[Path]
cascadepath=C:\WINDOWS\system32\haarcascade_frontalface_alt.xml
photoframedir=C:\WINDOWS\system32\photoframe
Capture Sound=C:\WINDOWS\system32\Capture.wav
Downcount Sound=C:\WINDOWS\system32\Downcount.wav

[Server]
IP=172.29.40.12
port=21
username=
password=
remotepath=/tmp/MosesYuan/x86
